/*   
Theme Name: Twenty Sixteen Child Themee
Theme URI: http://dollimore.net
Description: My changes to the Twenty Sixteen Theme.
Author: You	
Author URI: http://dollimore.net
Template: twentysixteen
Version: 0.1
Tags: 
.
This theme, like WordPress, is licensed under the GPL.
*/

@import url('../twentysixteen/style.css');


/* add your changes below this line */
h6{
	/*color: gray;*/
	font-family: helvetica, arial;
	font-weight: normal; 
}

.entry-content h6 {
	font-weight:normal; 
}

/* add your changes below this line */
#masthead {
padding-top: 0px !important;
padding-bottom: 12px !important;
}


.page-id-10 .entry-title {
    display: none !important;
}

